Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 01:13:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day! You delivered a wrong item. I ordered Tshirt color green but I got black. However, this wouldn't be a problem but upon checking this black shirt is damaged. I already requested a return thru the app but it will take 7-10days to return. I have a flight soon. Is it possible if I bring it to one of your store and have it return by myself? Thanks. Hope to hear from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643230